/*1 GENERAL PRODUCT PAGE CSS*/

.content IMG 
	{
    display: 					block;
    margin-left: 				auto;
    margin-right: 				auto 
	}

.inner_image
{
  border: 1px solid #f8f6f6;
  height:100%;
  width: 100%;
}

.inner_image:hover {
    background-color:			#000;
    opacity:					0.5;
	text-align: 				center;
		
}

.fw_panel
	{
	background:					#666A73;
	}
	
.fw_panel_grey
	{
	background:					#bebdbd;
	}	
.fw_panel_orange
	{
	background:					#F05A1A;
	margin-top:					1%;
	}	
	
.panel
	{
	width:						80%;
	background:					#666A73;
	color:						#fff;
	padding-top:				1%;
	padding-bottom:				1%;
	margin:						auto;
	}
	
.fw_panel txt
	{
	font-size:					2.5em;
	text-transform:				uppercase;
	}	
	
.bprice:before
	{
    content:  				 'PRICE:  \20AC';
	font-size:					0.8em;	
	}	
	
.bprice:after
	{
    content: '*Includes 2 Years Free Service';
	padding-left:			0.4%;
	font-size:				0.8em;
	}		
	
.content_adjust {
	margin-left:				-0.5%;
	margin-right:				-0.5%;
	margin-top:					-0.85%;	
}	
	
.content_grid_img {

	float: 						left;
	width: 						24%;	
    margin: 					0.5%;
    margin-bottom: 				1%;
	}		
	
.pp_specs {
width:	49%;
float:	left;
margin-left:	0.5%;
margin-right:	0.5%;
}

.content_adjust2 {
margin-left:	-0.5%;
margin-right:	-0.5%;
}	
	




/*3 PRODUCT PAGE SPEC TABLES CSS*/

  /* NOTE: The styles were added inline because Prefixfree needs access to your styles and they must be inlined if they are on local disk! */
      * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}




.container {
  margin: 5% 3%;
}
@media (min-width: 30em) {
  .container {
    margin: 2%;
  }
}
@media (min-width: 75em) {
  .container {
    margin: 2em auto;
    max-width: 75em;
  }
}

.responsive-table {
  width: 			100%;
  margin-bottom: 	0.5em;
}

@media (min-width: 30em) {
  .responsive-table {
    font-size: .9em;
  }
}
@media (min-width: 62em) {
  .responsive-table {
    font-size: 1em;
  }
}
.responsive-table thead {

  position: absolute;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
@media (min-width: 30em) {
  .responsive-table thead {
    position: relative;
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
  }
}
.responsive-table thead th {
  background-color: #F05A1A;
  border: 1px solid #F05A1A;
  font-weight: normal;
  text-align: left;
  color: white;
}
.responsive-table thead th:first-of-type {
  text-align: left;
}
.responsive-table tbody,
.responsive-table tr,
.responsive-table th,
.responsive-table td {
  display: block;
  padding: 0;
  text-align: left;
  white-space: normal;
}
@media (min-width: 30em) {
  .responsive-table tr {
    display: table-row;
  }
}
.responsive-table th,
.responsive-table td {
  padding: .5em;
  vertical-align: middle;
}
@media (min-width: 20em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em .5em;
  }
}
@media (min-width: 30em) {
  .responsive-table th,
  .responsive-table td {
    display: table-cell;
    padding: .5em;
  }
}
@media (min-width: 62em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em .5em;
  }
}
@media (min-width: 75em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em;
  }
}
.responsive-table caption {
  margin-bottom: 0.25em;
  padding-left: 2%;
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  text-transform:	uppercase;
}
@media (min-width: 30em) {
  .responsive-table caption {
    font-size: 1.5em;
  }
}
.responsive-table tfoot {
  font-size: .8em;
  font-style: italic;
}
@media (min-width: 62em) {
  .responsive-table tfoot {
    font-size: .9em;
  }
}
@media (min-width: 30em) {
  .responsive-table tbody {
    display: table-row-group;
  }
}
.responsive-table tbody tr {
  margin-bottom: 1em;
  border: 2px solid #F05A1A;
}
@media (min-width: 30em) {
  .responsive-table tbody tr {
    display: table-row;
    border-width: 1px;
  }
}
.responsive-table tbody tr:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 30em) {
  .responsive-table tbody tr:nth-of-type(even) {
    background-color: rgba(94, 93, 82, 0.1);
  }
}
.responsive-table tbody th[scope="row"] {
  background-color: #F05A1A;
  color: white;
}
@media (min-width: 30em) {
  .responsive-table tbody th[scope="row"] {
    background-color: transparent;
    color: #5e5d52;
    text-align: left;
  }
}
.responsive-table tbody td {
  text-align: right;
}
@media (min-width: 20em) {
  .responsive-table tbody td {
    border-bottom: 1px solid #F05A1A;
  }
}
@media (min-width: 30em) {
  .responsive-table tbody td {
    text-align: left;
  }
}
.responsive-table tbody td[data-type=currency] {
  text-align: right;
}
.responsive-table tbody td[data-title]:before {
  content: attr(data-title);
  float: left;
  font-size: .8em;
  color: rgba(94, 93, 82, 0.75);
}
@media (min-width: 20em) {
  .responsive-table tbody td[data-title]:before {
    font-size: .9em;
  }
}
@media (min-width: 30em) {
  .responsive-table tbody td[data-title]:before {
    content: none;
  }
}
